cross-site-scripting

Affected packages
php55-owncloud < 7.0.12
php56-owncloud < 7.0.12
8.0.0 < php54-owncloud < 8.0.10
8.0.0 < php55-owncloud < 8.0.10
8.0.0 < php56-owncloud < 8.0.10
8.1.0 < php54-owncloud < 8.1.5
8.1.0 < php55-owncloud < 8.1.5
8.1.0 < php56-owncloud < 8.1.5
8.2.0 < php54-owncloud < 8.2.2
8.2.0 < php55-owncloud < 8.2.2
8.2.0 < php56-owncloud < 8.2.2
php54-owncloud < 7.0.12

Details

VuXML ID 729bafdd-ecbc-5f87-af50-a5665f35a699
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://owncloud.org/security/advisory/?id=oc-sa-2016-001